Announcement

Collapse
No announcement yet.

Update to 1.0.1.1 failure

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Update to 1.0.1.1 failure

    I'm having issues getting the plugin to update from 1.0.1.0 to 1.0.1.1

    I disable the plugin, I verify that the exe was shutdown on the system that runs HS3, I click the update and start the install, during the install the hspi_surveillancestation.exe starts up without me enabling the plugin, and then the install fails. The logs indicate that the exe couldn't be overwritten, obviously since it is running.

    I have manually killed the process many times to no avail.

    what now?

  • #2
    Mmmm ... this is new to me.
    I'll try to do some invest tonight.

    I guess it'll work if you manually overwrite the file ...
    link

    Comment


    • #3
      I've changed something in the install script.
      Can you check if it is OK now ?
      Last edited by kriz83; June 15th, 2017, 04:04 PM.

      Comment


      • #4
        It's working now.

        Thank you.

        Comment


        • #5
          Thanks for letting me know !

          Comment

          Working...
          X